﻿.contact-section .layout-bg{
    background-image: url(/IN_KintoLocalResource/img/title_bg.png?523);
    box-shadow: 0px 2px 90px rgba(0, 0, 0, 0.03);
    height: 150px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.contact-section{
    background-color: #FFF;
    position: relative;
    z-index: 0;
}


.contact-section .layout-overlay-bottom{
    /*background-color: antiquewhite;*/
    z-index: 2;
    margin-top: 65px;
    background: #FFFFFF;
    box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.05);
   /*background: linear-gradient(to left, #005f7e 0%, #006f8c 60%);*/
   background-color: #00495c;
   border: 1px solid #005f7e;
}

.contact-section .layout-overlay-top{
    background-color: #59646D;
    padding: 30px;
    margin-left: 20px;
    margin-right: 20px;
}


.contact-section .layout-overlay-top .title{
    font-family: 'ToyotaType';
    font-weight: 600;
    font-size: 24px;
    /* line-height: 32px; */
    letter-spacing: -1.10667px;
    color: #FFFFFF;
    margin-bottom: 20px;
}


.contact-section .layout-overlay-top .sub-title{
    font-family: 'ToyotaType';
    font-weight: normal;
    font-size: 18px;
    line-height: 19px;
    /* or 136% */
    letter-spacing: -0.466667px;
    color: #D8D8D8;
}

.contact-section .row-first{
    position: relative;

    top: -42px;
}


.contact-section .title-panel-card{
    font-weight: 900;
    font-size: 18px;
    line-height: 25px;
    /* identical to box height, or 179% */
    text-align: center;
    letter-spacing: 7px;
    text-transform: uppercase;

    color: #00708C;
    border-bottom: 2px solid #F8F8F8;
    padding: 12px 0;
}
.contact-section .row-content{
    padding: 20px;
    position: relative;
    top: -42px;
    max-width: 780px;
    margin: auto;

}
.contact-section .row-content-col{
    max-width: 780px;
    margin: auto;

}
.contact-section .row-content-col .item{
    display: flex;
    margin-bottom: 20px;
}
.contact-section .row-content-col .item .icon{
    width: 100px;
    height: 100px;
    background: #D2E6F2;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-section .row-content-col .item .icon img{
    width: 40px;
}
.contact-section .row-content-col .item .detail{
    flex: 1;
    padding-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start !important;
}

.contact-section .row-content-col .item .title{
    font-family: 'ToyotaType';
    font-weight: bold;
    font-size: 17px;
    line-height: 17px;
}


.contact-section .row-content-col .item .sub-title{
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 10px;
    /* or 121% */
    letter-spacing: -0.408333px;
    text-transform: uppercase;

    color: #00708C;
}


.contact-section .row-content-col .item .information{
    font-family: 'ToyotaType';
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* or 100% */
    letter-spacing: -0.408333px;

    /*color: rgba(44, 46, 63, 0.697549);*/
    color: #fff;
}

.contact-section .row-content-col{
    padding: 20px;
    position: relative;
    top: -42px;
}
.contact-section .row-content .card-chat{
    background: #D2E6F2;
    border-radius: 10px;
    padding: 30px;
}

.contact-section .row-content .card-chat .text-size-l{
    font-weight: bold;
    font-size: 24px;
    line-height: 98%;
    /* or 24px */
    color: #000000;
    margin-bottom: 30px
}

.contact-section .row-content .card-chat .text-size-m{
    
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height, or 121% */
    letter-spacing: -0.408333px;

    color: #00708C;
}

.contact-section .row-content .card-chat .text-size-s{
    font-size: 15px;
    line-height: 15px;
    /* or 107% */
    letter-spacing: -0.408333px;

    color: rgba(44, 46, 63, 0.697549);
}

@media only screen and (min-width: 768px) {
    .contact-section .row-first{
       display: flex;
    }
    .contact-section .layout-overlay-top{
        width: 295px;
        z-index: 99;
    }
    .contact-section .title-panel-card{
        position: absolute;
        width: 100%;
        /* width: 100%; */
        top: 77px;
        padding-left: 335px;
    }
    .contact-section .row-content .card-chat{
        display: flex;
    }
    .contact-section .row-content .card-chat .left{
        width: 35%;
        padding: 17px;
    }
    .contact-section .row-content .card-chat .left img{
        width: 100%;
    }
    .contact-section .row-content .card-chat .right{
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .contact-section .row-content{
        margin-top: 35px;
    }
    .contact-section .row-content-col{
        display: flex;
        justify-content: space-between;
    }
    .contact-section .row-content-col .item{
        width: 49%;
    }
    .contact-section .layout-bg {
        height: 300px;
    }
    .contact-section .layout-overlay-bottom {

        margin-top: 88px;
    }
    .contact-section .layout-overlay-top .title {
        font-weight: 600;
        font-size: 36px;
        line-height: 80px;
    }
    
}

@media only screen and (min-width: 1024px) {

    .contact-section .layout-overlay-top{
        width: 400px;
    }
    .contact-section .title-panel-card{
        padding-left: 440px;
    }
    .contact-section .title-panel-card {
        font-size: 20px;
        /* line-height: 25px; */
        text-align: right;
        padding-right: 45px;
    }
}
.contact-section .row-content-col .item .detail {
    justify-content: flex-start !important;
}

.navbar .menu_panel .menu_item {
    letter-spacing: 1px !important;
    font-size: 97% !important;
}

#wtHeadbar_Language_KintoCustomerPortalCommon_CW_wt60_block_Sticky_wt30_block_wtStickyPlace_wtLanguage > div > div.choices.OSFillParent.undefined > div.choices__inner{
      height: 30px !important;
      line-height: 1.5 !important;
}
#wtHeadbar_Language_KintoCustomerPortalCommon_CW_wt60_block_Sticky_wt30_block_wtStickyPlace_wtHearder > div.header_language{
height: 40px !important;
}

#wtHeadbar_Language_KintoCustomerPortalCommon_CW_wt58_block_wtFooter > div > div.toyotatypeFoF > div > div > div > div > div.credit-about.ThemeGrid_Width8 > div:nth-child(1) > div:nth-child(3){
    border-width: 0px 0px 0px 0px !important;
}